polybori::groebner::PolyEntryPtrLmLess Class Reference

This class compares pointers to PolyEntry by their leading monomials. More...

`#include <PolyEntryPtrLmLess.h>`

## Public Member Functions

bool | operator() (const PolyEntry *lhs, const PolyEntry *rhs) const

## Detailed Description

This class compares pointers to PolyEntry by their leading monomials.

## Member Function Documentation

bool polybori::groebner::PolyEntryPtrLmLess::operator() | ( | const PolyEntry * | lhs,
|  | const PolyEntry * | rhs
| ) |  | const

inline

References polybori::groebner::PolyEntryBase::lead.

The documentation for this class was generated from the following file:

- PolyEntryPtrLmLess.h